CVE-2010-2779

2011-01-28T22:00:00
ID CVE-2010-2779
Type cve
Reporter cve@mitre.org
Modified 2011-01-31T05:00:00

Description

Cross-site scripting (XSS) vulnerability in WebAccess in Novell GroupWise 8.x before 8.0 SP2 allows remote attackers to inject arbitrary web script or HTML via a crafted message, related to "replies."